/*
onEvent('recipes', (event) => {
    
    const id_prefix = 'apotheosis:kubejs/spawner_modifier';

    const recipes = [
        {
            mainhand: Item.of('naturesaura:aura_bottle', '{stored_type:"naturesaura:end"}'),
            id: 'ignore_light'
        }
    ];

    recipes.forEach(recipe => {

        event.custom({
            type: 'apotheosis:spawner_modifier',
            mainhand: recipe.mainhand,

        }).id(`${id_prefix}/${recipe.id}`);

    })

});
*/